body {
    background-color: black;
    color: white;
    font-family: Verdana;
    font-size: 14px;
    margin: 0;
}

a {
    color: rgb(255, 25, 101);
}

div.post {
    background-color: black;
    border: 1px solid white;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
    margin-top: 24px;
    padding: 4px;
}

h1 {
    background-image: radial-gradient(#ac004a, black 70%);
    display: inline;
    font-size: 48px;
    font-style: italic;
    font-weight: normal;
    margin: auto;
    padding-bottom: 10px;
    padding-inline: 20px;
    text-shadow: 0 4px 8px black;
}

h2 {
    font-size: 24px;
    font-style: italic;
    font-weight: normal;
    margin-top: 8px;
}

h3 {
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    margin-top: 24px;
    margin-bottom: 8px;
}

img.nav {
    position: relative;
    padding-right: 8px;
    top: 2px;
}

img.sidebar {
    position: absolute;
    z-index: -1;
}

p.datetime {
    font-size: 10px;
}

table.page {
    border-spacing: 0;
}

td {
    align-content: start;
}

td.sidebar {
    padding: 0;
    width: 128px;
    position: relative;
}

td.body {
    padding: 16px;
    width: 600px;
}

ul.nav {
    font-style: italic;
    margin-top: 150px;
    line-height: 32px;
    list-style: none;
    padding-left: 0;
    text-align: right;
}

li.nav a {
    color: white;
    padding-right: 16px;
    text-decoration: none;
    text-shadow: 2px 2px 4px black;
}

li.sel a {
    background-color: rgba(0, 0, 0, 0.7);
    box-shadow: 0 0 4px black;
    color: white;
    font-weight: bold;
    padding: 8px;
    padding-right: 16px;
    text-decoration: none;
}